@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700&subset=vietnamese');
@import url('checkbox.css');

b,
strong {
  font-weight: bold;
}

button {
  cursor: pointer;
}
.h2, h2 {
    font-size: 20px;
	line-height: 32px;
}
.h3, h3 {
    font-size: 16px;
}
.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.hiddenPC {
  display: none;
}

.showPC {
  display: block;
}
.hvr-shutter-out-vertical:before,
.hvr-sweep-to-right:before {
	background: #146e9c;
}
.hvr-rectangle-in:before {
    background: #e79800;
}
.hvr-bounce-to-bottom:before {
	background: #efefef;
}
a:hover {
  text-decoration: none;
}
section.slider .control {
  cursor: pointer;
  width: 70px;
  height: 70px;
  position: absolute;
  display: block;
  z-index: 100;
  border-radius: 35px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.10);
  top: 50%;
  transform: matrix(1, 0, 0, 1, 30, -35);
  left: 0px;
  visibility: hidden;
  opacity: 0;
  font-size: 30px;
  padding-top: 12px;
  font-weight: normal;
  text-align: center;
}

section.slider:hover .control {
  visibility: inherit;
  opacity: 0.6;
}

section.slider .carousel-control-prev {
  left: 0px;
}

section.slider .carousel-control-next {
  right: 53px;
  left: auto;
}
.mainContent img {
	max-width: 100% !Important;
	height: auto !important;
}
#sliderHome .carousel-item img {
  width: 100%;
}
/* pagination */
.pagination {
	text-align: center;
	display: block;
}
.pagination li {
	display: inline-block;
	margin: 0 5px;
}
.pagination li a,
.pagination li span {
	padding: 10px 17px;
	border: 1px solid #d0d0d0;
	background: #fff;
	border-radius: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #146e9c;
}
.pagination li a:hover {
	background: #146e9c;
	color: white;
}
.pagination li span {
	background: #d0d0d0;
	color: white;
}
.tag a {
	background: gray;
	padding: 5px 10px;
	color: white;
}
/* end pagination */
/* formRegister */
.formRegister .icondown {
	text-align: center;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-webkit-animation: bounce 3s infinite ease-in-out;
	animation: bounce 3s infinite ease-in-out;
	margin-bottom: 20px;
}

.formRegister .icondown i {
	display: inline-block !important;
	font-size: 50px;
	color: #e0a300;
}

.formRegister {
	position: absolute;
	top: 20%;
	text-align: center;
	z-index: 2;
	width: 100%;
}
.formRegister .main {
	display: inline-block;
	width: 50%;
	background: rgba(20, 110, 156, 0.7);
    padding: 20px;
	color: white;
	border: 1px solid white;
	box-shadow: 0 0px 24px #4c4c4c;
}
.formRegister .main h2 {
	text-transform: uppercase;
	color: #fdc966;
}
.formRegister .main .des {
	margin-bottom: 20px;
	font-size: 16px;
}
.formRegister .main .btnOrange {
	padding: 7px 15px;
	border-radius: 0;
	text-transform: uppercase;
}
.formRegister .main input[type="text"],
.formRegister .main input[type="number"],
.formRegister .main input[type="email"],
.formRegister .main select {
	width: 100%;
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 0;
    font-size: 14px;
}
.formRegister .main input[type="submit"] {
	
}
/* end formRegister */
section.income {
  height: auto;
  padding-top: 70px;
}

section.income .incomeLeft img {
  padding-top: 0;
  text-align: left;
}

section.income .incomeRight .iccenter {
  display: table;
  height: auto;
}

section.customer .itemcustomer .content {
  height: auto;
}

section.income .incomeRight .iccenter .content a:hover {
  color: white;
}

section.workLear .reamore a:hover {
  color: white;
}

section.Starlear {
  background-attachment: fixed;
  background-size: cover;
}

section.Payteacher .itempay span.contenpay {
  border-bottom-width: 2px;
  margin-left: -4px;
  position: relative;
  padding: 22px 10px;
}

section.Payteacher .itempay span.contenpay span {
  position: absolute;
  top: 10px;
  right: 5px;
  z-index: 1;
}

section.partner .owl-carousel .owl-item .item {
  position: relative;
  height: 100px;
}

section.partner .owl-carousel .owl-item img {
  position: absolute;
  width: auto;
  max-height: 100px;
  max-width: 200px;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: gray;
  opacity: 0.5;
  -webkit-filter: grayscale(100%);
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

section.partner .owl-carousel .owl-item img:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: none;
  zoom: 1;
  opacity: 1;
  -webkit-filter: grayscale(0%);
}
.guaranteed {
	position: absolute;
    right: 6px;
    bottom: 7px;
    z-index: 2;
    opacity: 0.7;
}
.guaranteed img {
	width: 150px;
}
.increment .input-group-btn {
	margin-left: 40px;
}
section.partner .owl-carousel .owl-item .item {
  position: relative;
  height: 100px;
}
.backtotop {
    background: #F57321 none repeat scroll 0 0;
    bottom: 30px;
    color: #fff !important;
    font-size: 13px;
    font-weight: 600;
    height: 40px;
    padding: 2px;
    position: fixed;
    left: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
    z-index: 9999;
	cursor: pointer;
}
.backtotop .fa {
    display: block;
}
.listteach .itemsingle {
  box-shadow: 0 1px 1px #CCC;
  margin-bottom: 20px;
  border: 1px solid #e0e0e0;
}
 
.listteach .itemsingle .CropImg:before {
  padding-bottom: 100%;
}
.listteach .itemsingle .thumbs img {
	width: 100%;
	height: auto;
}
.listteach .itemsingle .img {
  position: relative;
}
.listteach .itemsingle .img .name {
	position: absolute;
    background: #fec601;
    padding: 10px;
    bottom: 15px;
    z-index: 5;
}
.listteach .itemsingle .img .name a::after{
	content: "";
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 0 solid transparent;
    border-top: 21px solid #bd9712;
    position: absolute;
    transform: rotate(180deg);
    border-bottom: 0 solid transparent;
    right: -20px;
    z-index: 2;
    top: 0;
}
.listteach .itemsingle .img .name a {
	color: black;
	font-size: 16px;
	text-transform: uppercase;
}
.listteach .itemsingle .img .des {
	position: absolute;
    background: #146e9c;
    padding: 10px;
    color: white;
    text-align: right;
    width: 100%;
    bottom: 0;
    z-index: 3;
    margin: 0;
    font-weight: bold;
}
.listteach .itemsingle .img .icon {
  position: absolute;
  left: 10px;
  bottom: 10px;
  z-index: 1;
}

section.sologan .itemsologan {
  background: #2a8cbe;
}

section.sologan .itemsologan .itemsl {
  background: none;
}

section.sologan .itemsologan .active {
  background: none;
}

section.sologan .activesl {
  background: #17709d;
}

section.breadcrumb ul li a {
  text-decoration: none;
  font-size: 14px;
  color: #d7d7d7;
  padding: 0;
  padding-left: 0;
  display: block;
  line-height: 20px;
}

.loginf,
.loginf:hover,
.loginf:focus {
  width: 100%;
  float: left;
  background: #1a60a2;
  color: #fff;
  padding: 7px 20px;
  text-align: center;
  font-size: 19px;
  text-decoration: none;
}

.loginf i,
.loginfg i {
  float: left;
  margin-top: 6px;
}

.loginfg,
.loginfg:hover,
.loginfg:focus {
  width: 100%;
  float: left;
  background: #bf4434;
  color: #fff;
  padding: 7px 20px;
  text-align: center;
  font-size: 19px;
  text-decoration: none;
}

/* Learing */
.Learing {
  overflow: hidden;
  background: #f1f1f1;
  min-height:100vh;
}

.Learing .header {
	background: #eaeaea;
    position: fixed;
    height: 55px;
    top: 0;
    z-index: 1;
    width: 100%;
}

.Learing .header h1 {
  margin: 6px 0 0 0;
}

.Learing .header .infoTime {
  line-height: 20px;
}

.Learing .header .infoTime span {
  font-weight: normal;
  line-height: 15px;
  color: #9a9797;
}

.Learing .header .infoTime p {
  margin: 0;
}

.contentLearning {
  
  position: relative;
}

.contentLearning .nav {
  border: none;
}

.contentLearning .boxFull .nav li a {
  background: #fff;
  display: block;
  padding: 7px 6px;
  color: #565656;
  font-weight: bold;
  font-size: 16px;
  margin: 0 5px;
  border-radius: 5px;
}

.contentLearning .boxFull .nav li a.active,
.contentLearning .boxFull .nav li a:hover {
  background: #146e9c;
  color: white;
}
.contentLearning .boxFull .scale  {
	width: 80%;
	font-weight: normal;
	line-height: 35px;
}
.contentLearning .boxFull .scale h2 {
	text-align: center;
    margin-bottom: 20px;
    color: #d01818;
    font-size: 30px;
}

.contentLearning .box h3 {
}

.contentLearning .listPeoPle .status {
  position: absolute;
}

.contentLearning .listPeoPle .nummber {
  font-size: 16px;
}

.listTool {
  
}

.listTool li {
  display: block;
  width: 100%;
}

.listTool li a {
	background: white;
    display: block;
    padding: 11px 0 0;
    text-align: center;
    font-size: 0;
    text-transform: uppercase;
    font-weight: normal;
    color: #717171;
    cursor: pointer;
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0.5px rgba(0, 0, 0, 0.04);
    margin-bottom: 10px;
    border-radius: 100%;
    width: 47px;
    height: 47px;
}

.listTool li a:hover {
  background: #e79800;
  color: white;
}

.listTool li a.bgRed {
  color: red;
  font-weight: bold;
}

.listTool li a.bgRed:hover {
  color: white;
}

.listTool li a i {
  display: block;
  font-size: 25px;
  margin-bottom: 10px;
}

.ViewFull.full {
  width: 100%;
  max-width: 100%;
  flex: 100%;
}

.avatarTeacher.fullG {
  position: fixed;
  bottom: 20px;
  right: 100px;
  z-index: 9;
  width: 300px;
}

.avatarTeacher .hand .item {
  padding: 5px 10px;
  background: #e0e0e0;
  font-size: 16px;
  font-weight: normal;
}

.listTool.fullT {
  position: fixed;
  right: 0;
  width: 75px;
  top: 100px;
}

/* end learing */

/* stepProcess */
.stepProcess li a {
  display: block;
  padding: 20px;
  cursor: pointer;
  background: white;
  border-bottom: 1px solid #d0d0d0;
  border-left: 4px solid #fff;
}

.stepProcess li a b {
  display: block;
  font-size: 24px;
}

.stepProcess li a .number {
  float: left;
  padding: 10px 20px;
  margin-right: 20px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
  background: #e2e2e2; /* Old browsers */
  background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0); /* IE6-9 */
  border-radius: 100%;
  border: 1px solid #d0d0d0;
  font-size: 20px;
  font-weight: bold;
  text-shadow: 0 1px 1px #fff;
  color: #146e9c;
}

.stepProcess li.active a,
.stepProcess li:hover a {
  background: #d8d8d8;
  border-left: 4px solid #e79800;
  color: white;
}

.stepProcess li.active a span,
.stepProcess li:hover a span,
.stepProcess li.active a b,
.stepProcess li:hover a b {
  color: #1b729e;
}

/* end stepProcess */
.payment .itempay .icon {
  width: 70px;
  height: 70px;
  text-align: center;
  padding-top: 13px;
}

/* footer */
footer .footerTop {
  background: #efefef;
}

.app li {
  margin-bottom: 20px;
}

.app li img {
  width: 150px;
}

/* end footer */

/* section.breadcrumb ul li:last-child {
  display: none;
}
*/
section.formcateNew {
  height: 800px;
}

section.formcateNew .bgapactity {
  height: 800px;
  background-color: rgba(47, 47, 47, 0.9);
}

section.teacher .teacherLeft {
 
}

section.teacher .teacherRight .skill {
  height: 15px;
  position: relative;
  background: #ccc;
}

section.teacher .teacherRight .skill div {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: 15px;
}

i.fasnguocicon {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.bgques {
  background: #f1f1f1;
}

.bgprxanh {
  background: #1996d7;
}

section.product .itemPr:last-child {
  border-bottom: none;
}

section.product .contentques .titleqes {
  position: relative;
}

section.product .productRight p {
  border-color: #959595;
}
.productRight .btnReg {
	color: white !important;
	border-color: white;
	cursor: pointer;
}
.productRight .btnReg:hover {
	
}
section.product .contentques .titleqes .brquesleft {
  position: absolute;
  left: 10px;
  z-index: 1;
  height: 2px;
  background: #d2d2d2;
  top: 30px;
  width: 38%;
}

section.product .contentques .titleqes .brquesright {
  position: absolute;
  right: 10px;
  z-index: 1;
  height: 2px;
  background: #d2d2d2;
  top: 30px;
  width: 38%;
}
.newCourse a:hover {
	color: white;
}

section.breadcrumb {
  background: url('../images/bgbrum.jpg');
}

section.breadcrumb .bgbread {
  background: rgba(12, 12, 12, 0.7);
  height: 86px;
}

section.product {
  background: #f1f1f1;
}

section.product .itemimg {
  background: #9d9d9d;
  height: 83px;
}

section.product  .table td,
.table th {
  padding: 10px 0;
}

section.product  .table td p.date {
  font-weight: 600;
}

section.joinclass .listtable thead tr {
  border-bottom: 1px solid #fff;
}

section.joinclass .listtable thead tr:last-child {
  border-bottom: none;
}

section.joinclass .listtable thead th,
section.joinclass .listtable tbody td {
  border-right: 1px solid #fff;
}

section.joinclass .listtable thead th:last-child,
section.joinclass .listtable tbody th,
td:last-child {
  border-right: none;
}

section.categoryNew .itemctnew {
  border-bottom: 1px solid #ccc;
}

section.new .itemctnew {
  border-bottom: none;
}

/* slider */
.slider .carousel-indicators {
  bottom: 0;
}

.slider .carousel-control.right,
.slider .carousel-control.left {
  background-image: none;
}

.slider .carousel-item {
  width: 100%;
}

.slider .carousel-item img {
  width: auto;
  min-height: 100%;
  max-width: 150%;
  max-height: none;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.slider .carousel-caption h3,
.slider .carousel .icon-container,
.slider .carousel-caption button {
  background-color: #09c;
}

.slider .carousel-caption h3 {
  padding: .5em;
}

.slider .carousel .icon-container {
  display: inline-block;
  font-size: 25px;
  line-height: 25px;
  padding: 1em;
  text-align: center;
  border-radius: 50%;
}

.slider .carousel-caption button {
  border-color: #00bfff;
  margin-top: 1em;
}

.slider .mask {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.listRightPro .itempr {
	padding: 10px 0;
	border-bottom: 1px solid #d0d0d0;
}
/* Animation delays */
.slider .carousel-caption h3:first-child {
  animation-delay: 1s;
}

.slider .carousel-caption h3:nth-child(2) {
  animation-delay: 2s;
}

.slider .carousel-caption div.des:first-child {
  animation-delay: 1s;
}

.slider .carousel-caption div.des:nth-child(2) {
  animation-delay: 2s;
}

.slider .carousel-caption a.btnExtra {
  animation-delay: 3s;
}

.slider .mask {
  animation-delay: 0.5s;
}

animation-delay: 0.5s;
}

section.top90 {
border-top: 1px solid #bcbcbc;
padding: 50px 0;
}

section.top90 .textTop p {
position: relative;
}

section.top90 .textTop h1 {
line-height: 40px;
}

section.top90 .textTop p img {
position: absolute;
top: 35px;
right: 25%;
z-index: 999;
}

section.top90  form {
background: #146e9c;
}

section.top90  form button {
background: #e0a300;
color: #fff;
border: 1px solid #e0a300;
}

section.top90  form button:hover {
color: #e0a300;
background: white;
}

section.top90index {
padding: 30px 0;
}

section.res90 p {
color: #0a0a0a;
}

section.bannertop90 {
background: url('../images/bgHand.jpg');
padding: 70px 0;
background-position: center;
background-size: cover;
background-attachment: fixed;
}

.sendres {
margin: 0 auto;
}

.sendres .input {
position: relative;
}

.sendres .input input {
height: 45px;
background: #feea3a;
padding-left: 45px;
border: none;
vertical-align: top;
}

.sendres .input i {
position: absolute;
top: 12px;
left: 10px;
color: #feea3a;
padding: 4px 5px;
background: white;
border-radius: 5px;
}

.sendres  .button {
height: 45px;
line-height: 45px;
}

.sendres .button button {
border: none;
padding: 0;
vertical-align: top;
border: 1px solid #31a7d2;
}

.sendres .button button:hover {
color: #31a7d2;
background: white !important;
border: 1px solid #31a7d2;
}

@media (max-width:500px) {
	section.top90 .textTop h2 {
	  line-height: 32px;
	  font-size: 19px;
	}
	
}

section.top90 {
border-top: 1px solid #bcbcbc;
padding: 50px 0;
}

section.top90 .textTop p {
position: relative;
}

section.top90 .textTop h2 {
line-height: 50px;
}

section.top90 .textTop p img {
  position: absolute;
  top: 35px;
  right: 25%;
  z-index: 1;
}

section.top90  form {
background: #146e9c;
}

section.top90  form button {
background: #e0a300;
color: #fff;
border: 1px solid #e0a300;
}

section.top90  form button:hover {
color: #e0a300;
background: white;
}

section.top90index {
padding: 50px 0;
}

section.res90 p {
color: #0a0a0a;
}

section.bannertop90 {
  background: url('../images/bgHand.jpg');
  padding: 70px 0;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.sendres {
margin: 0 auto;
}

.sendres .input {
position: relative;
}

.sendres .input input {
height: 45px;
background: #feea3a;
padding-left: 45px;
border: none;
vertical-align: top;
}

.sendres .input i {
position: absolute;
top: 12px;
left: 10px;
color: #feea3a;
padding: 4px 5px;
background: white;
border-radius: 5px;
}

.sendres  .button {
height: 45px;
line-height: 45px;
}

.sendres .button button {
border: none;
padding: 0;
vertical-align: top;
border: 1px solid #31a7d2;
}

.sendres .button button:hover {
color: #31a7d2;7
background: white !important;
border: 1px solid #31a7d2;
}

@media (max-width:500px) {
section.top90 .textTop h2 {
  line-height: 32px;
  font-size: 19px;
}

}

.Pagecate ul.pagination {
display: inline-flex;
padding-left: 0;
list-style: none;
float: right;
text-align: right;
border-radius: .25rem;
}

.Pagecate ul.pagination li span,
.Pagecate ul.pagination li a {
display: block;
padding: 1px 8px;
border: 1px solid #ccc;
font-size: 15px;
margin: 0 2px;
color: ##212529;
}

.Pagecate ul.pagination li.active span {
display: block;
padding: 1px 8px;
border: 1px solid red;
font-size: 15px;
margin: 0 2px;    /* border: #ccc; */
color: red;
}

.bgClassroomOfTeacher {
    overflow-y: auto;
    height: 500px;
}
/* end slider */
@media screen and (max-width:769px) {
	section.formcateNew {
	  height: 1050px;
	}

	section.formcateNew .bgapactity {
	  height: 1050px;
	  background-color: rgba(47, 47, 47, 0.9);
	}
}

@media screen and (max-width:1140px) {
section.product .contentques .titleqes .brquesleft {
  width: 30%;
}

section.product .contentques .titleqes .brquesright {
  width: 30%;
}

}

@media screen and (max-width:1024px) {
  section.workLear .work:last-child {
    display: block;
  }
  .contentLearning .boxFull .scale {
      width: 90%;
      font-weight: normal;
      line-height: 35px;
      margin: 0 5%;
  }
}

@media screen and (max-width:769px) {
  section.workLear .work:last-child {
    display: none;
  }

  .showTAB {
    display: block;
  }

  .hiddenTAB {
    display: none;
  }

  header .hedermenu .menuright nav button {
    position: absolute;
    right: 10px;
    top: 16px;
  }

}

@media screen and (max-width:500px) {
  section.breadcrumb h1 {
    font-size: 20px;
  }

  .showMB {
    display: block;
  }

  .hiddenMB {
    display: none;
  }

}
.mainContent ul {
	list-style: initial !important;
	margin-left: 50px;
}
.mainContent ul li {
	list-style: initial !important;
}
